import axios from 'axios';

const URL = 'https://web.impo.app/support/finantial/';
// const URL = 'http://172.20.255.148:5223/support/finantial/';

export const PICURL = `${URL}article/image/`;

const instance = axios.create({
    baseURL: URL,
});
instance.interceptors.response.use(
    (response) => {
        if (response?.status === 200) {
            return response;
        } else if (response?.status === 400) {
            return response;
        }
    }, (error) => {
        return error?.response;
    }
);

export default instance;


